/*
--------------------------------------------------------------
Colours and backgrounds for common.css
-------------------------------------------------------------- */

html, body {
	color: #323D4F;
	background-color: #FFFFFF;
}

h1 {
	color: #000000;
}

h2 {
	color: #28313F;
}

h3 {
	border-bottom-color: #A9B8C2;
	color: #115098;
}

hr {
	border-color: #FFFFFF;
	border-top-color: #CCCCCC;
}

hr.qr_divider, /* Hook for ext quickreply */
.post + hr.divider {
	background-color: #D1D7DC;
	border-color: #A9B8C2;
}

/* Title colours and backgrounds */
h2.memberlist-title, h2.ucp-title, h2.mcp-title, h2.titlespace, h3.titlespace {
	background-color: #006699;
	background-image: url('./images/cellpic3.gif');
	border-color: #A9B8C2;
	color: #FFA34F;
}

h2.faq-title {
	background-color: #C7D0D7;
	background-image: url('./images/cellpic1.gif');
	border-color: #A9B8C2;
	box-shadow: inset 0 -3px 0 #c8d1d7;
}

/*
--------------------------------------------------------------
Colours and backgrounds for links.css
-------------------------------------------------------------- */

a { color: #006597; }
a:hover	{ color: #D46400; }

/* Links on gradient backgrounds */
.forumbg .header a, .forabg .header a {
	color: #006597;
}

.forumbg .header a:hover, .forabg .header a:hover {
	color: #D46400;
}

th a {
	color: #FFA34F;
}

th a:hover {
	color: #FFA34F;
}

/* Notification mark read link */
.dropdown-extended a.mark_read {
	background-color: #FFFFFF;
}

/* Post body links */
.postlink {
	color: #006597;
}

.postlink:visited {
	color: #005784;
}

.postlink:hover {
	color: #D46400;
}

.signature a, .signature a:hover {
	background-color: transparent;
}

/* Back to top of page */
.subsilver .back2top {
	border-top-color: #A9B8C2;
}

/* Round cornered boxes and backgrounds
---------------------------------------- */
.headerbar {
	background-color: #C1CAD2;
	background-image: url('./images/background.gif');
	color: #323D4F;
}

.forabg {
	background-color: #C7D0D7;
	background-image: url('./images/cellpic1.gif');
	border-color: #A9B8C2;
}

.forumbg {
	background-color: #C7D0D7;
	background-image: url('./images/cellpic1.gif');
	border-color: #A9B8C2;
}

.tablebg {
	background-color: #006699;
	background-image: url('./images/cellpic3.gif');
	border-color: #A9B8C2;
	color: #FFA34F;
}

.panel {
	background-color: #ECECEC;
	color: #28313F;
}

.panel-bg {
	background-color: #ECECEC;
	border-color: #A9B8C2;
}

.subsilver .post {
	border-color: #A9B8C2;
}

.post:target .content {
	color: #000000;
}

.post h3 a.first-unread,
.post:target h3 a {
	color: #000000;
}

.bg1 {
	background-color: #ECECEC;
}

table.zebra-list tr:nth-child(odd) td, ul.zebra-list li:nth-child(odd) {
	background-color: #ECF3F7;
}

.bg2 {
	background-color: #DCE1E5;
}

table.zebra-list tr:nth-child(even) td, ul.zebra-list li:nth-child(even) {
	background-color: #e1ebf2;
}

.bg3 {
	background-color: #ECECEC
}

.ucprowbg {
	background-color: #DCDEE2;
}

.fieldsbg {
	background-color: #E7E8EA;
}

.bg1 p.author {
	background-color: #ECECEC;
}

.bg2 p.author {
	background-color: #DCE1E5;
}

.site_logo {
	background-image: url("./images/site_logo.gif");
}

/* Horizontal lists
----------------------------------------*/

ul.navlinks, #nav-footer.linklist {
	background-color: #ECECEC;
	border-color: #A9B8C2;
}

/* Table styles
----------------------------------------*/
table.table1 thead th {
	background-color: #006699;
	background-image: url('./images/cellpic3.gif');
	color: #FFA34F;
}

table.table1 tbody tr {
	border-color: #BFC1CF;
}

table.table1 tbody tr:hover, table.table1 tbody tr.hover {
	background-color: #FAFAFA;
	color: #000;
}

table.table1 td {
	color: #536482;
}

table.table1 tbody th {
	border-bottom-color: #000000;
	color: #333333;
	background-color: #FFFFFF;
}

table.info tbody th {
	color: #000000;
}

/* Misc layout styles
---------------------------------------- */

dl.details dt {
	color: #000000;
}

dl.details dd {
	color: #536482;
}

.sep {
	color: #1198D9;
}

/* Action-bars (container for post/reply buttons, pagination, etc.)
---------------------------------------- */
.action-cell {
	background-color: #C7D0D7;
	background-image: url('./images/cellpic1.gif');
	border-color: #A9B8C2;
}

/* Icon styles
---------------------------------------- */
.icon.icon-blue, a:hover .icon.icon-blue {
	color: #196db5;
}

.icon.icon-green, a:hover .icon.icon-green{
	color: #1b9A1B;
}

.icon.icon-red, a:hover .icon.icon-red{
	color: #BC2A4D;
}

.icon.icon-orange, a:hover .icon.icon-orange{
	color: #FF6600;
}

.icon.icon-bluegray, a:hover .icon.icon-bluegray{
	color: #536482;
}

.icon.icon-gray, a:hover .icon.icon-gray{
	color: #777777;
}

.icon.icon-lightgray, a:hover .icon.icon-lightgray{
	color: #999999;
}

.icon.icon-black, a:hover .icon.icon-black{
	color: #333333;
}

.alert_close .icon:before {
	background-color: #FFFFFF;
}

/* Jumpbox */
.jumpbox .dropdown li {
	border-top-color: #CCCCCC;
}

.jumpbox-cat-link {
	background-color: #0076b1;
	border-top-color: #0076B1;
	color: #FFFFFF;
}

.jumpbox-cat-link:hover {
	background-color: #12A3EB;
	border-top-color: #12A3EB;
	color: #FFFFFF;
}

.jumpbox-forum-link {
	background-color: #E1EBF2;
}

.jumpbox-forum-link:hover {
	background-color: #F6F4D0;
}

.jumpbox .dropdown .pointer-inner {
	border-color: #E1EBF2 transparent;
}

.jumpbox-sub-link {
	background-color: #ECECEC;
}

.jumpbox-sub-link:hover {
	background-color: #F1F8FF;
}

/* Miscellaneous styles
---------------------------------------- */

.copyright {
	color: #555555;
}

.error {
	color: #BC2A4D;
}

.panel p.error {
	border-color: #A9B8C2;
}

.reported {
	background-color: #F7ECEF;
}

li.reported:hover {
	background-color: #ECD5D8 !important;
}
.sticky, .announce {
	/* you can add a background for stickies and announcements*/
}

div.rules {
	background-color: #F9CC79;
	border-color: #BB9860;
	color: #323D4F;
}

p.post-notice {
	background-color: #ECD5D8;
	background-image: none;
}

.stat-block {
	border-color: #A9B8C2;
}

.stat-block h3 {
	background-color: #C7D0D7;
	background-image: url('./images/cellpic1.gif');
	border-bottom-color: #A9B8C2;
	color: #323D4F;
}

.stat-block p {
	background-color: #ECECEC;
	background-image: url('./images/whosonline.gif');
}

.stat-block p:before {
	border-left-color: #A9B8C2;
}

/*
--------------------------------------------------------------
Colours and backgrounds for content.css
-------------------------------------------------------------- */

ul.forums, ul.topics {
	background-color: #ECECEC;
}

.subsilver ul.topiclist.catrow {
	background-color: #C0C8D0;
	border-color: #A9B8C2;
}

.subsilver ul.topiclist.forums .row-item dt .list-inner:before, .subsilver ul.topiclist.topics .row-item dt .list-inner:before, .subsilver ul.topiclist.cplist  .row-item dt .list-inner:before {
	border-color: #A9B8C2;
}

ul.topiclist li {
	color: #4C5D77;
}

ul.topiclist dd {
	border-color: #A9B8C2;
}

ul.topiclist dd.catdiv {
	background-color: #FFFFFF;
	background-image: url('./images/cellpic2.jpg');
}

.topic-icons .list-inner:after {
	border-color: #A9B8C2;
}

li.row {
	border-color: #A9B8C2;
}

li.row strong {
	color: #000000;
}

li.header dt, li.header dd {
	color: #006597;
}

.subsilver .forums dd.posts, .subsilver .forums dd.topics, .subsilver .forums dd.lastpost, .subsilver .forums dd.redirect {
	background-color: #DCE1E5;
}

.tablebg li.header dt, .tablebg li.header dd, .tablebg ul.postlist li {
	color: #FFA34F;
}

/* Post body styles
----------------------------------------*/
.postbody {
	color: #333333;
}

.subsilver .postbody:before {
	border-bottom-color: #A9B8C2;
}

/* Content container styles
----------------------------------------*/
.content {
	color: #333333;
}

.content h2, .panel h2 {
	color: #115098;
	border-bottom-color:  #CCCCCC;
}

.section-faq .panel {
	border-color: #A9B8C2;
}

dl.faq dt {
	color: #333333;
}

.posthilit {
	background-color: #F3BFCC;
	color: #BC2A4D;
}

.announce, .unreadpost {
	/* Highlight the announcements & unread posts box */
}

/* Post noticies */
.notice {
	border-top-color:  #CCCCCC;
}

/* BB Code styles
----------------------------------------*/
/* Quote block */
blockquote {
	background-color: #FAFAFA;
	border-color: #A9B8C2;
	color: #4B5C77;
}

blockquote.uncited div:before {
	background-color: #A9B8C2;
	color: #333333;
}

blockquote cite {
	background-color: #A9B8C2;
	color: #333333;
}

/* Code block */
.codebox {
	background-color: #FAFAFA;
	border-color: #A9B8C2;
}

.codebox p {
	background-color: #A9B8C2;
	color: #333333;
}

.codebox code {
	color: #006600;
}

/* Attachments
----------------------------------------*/
.attachbox {
	background-color: #ECECEC;
	border-color: #A9B8C2;
}

.attachbox > dt {
	background-color: #C0C8D0;
	border-color: #A9B8C2;
	color: #323D4F;
}

.attachbox > dd {
	border-color: #A9B8C2;
}

.pm-message .attachbox {
	background-color: #F2F3F3;
}

.attachbox p {
	color: #666666;
}

.attachbox p.stats {
	color: #666666;
}

/* Inline image thumbnails */
div.inline-attachment .attachtitle {
	background-color: #A9B8C2;
	border-color: #A9B8C2;
	color: #333333;
}

div.inline-attachment dl.thumbnail, div.inline-attachment dl.file {
	background-color: #FAFAFA;
	border-color: #A9B8C2;
}

dl.file dd {
	color: #666666;
}

dl.thumbnail dd {
	color: #666666;
}

/* Post poll styles
----------------------------------------*/
.topic_poll .panel {
	background-color: #DCE1E5;
	border-color: #A9B8C2;
}

fieldset.polls dl {
	border-top-color: #DCDEE2;
	color: #666666;
}

fieldset.polls dl.voted {
	color: #000000;
}

fieldset.polls dd div {
	color: #FFFFFF;
}

.pollbar1, .pollbar2, .pollbar3, .pollbar4, .pollbar5 {
	background-color: #FFFFFF;
	border-color: #005D8C;
	box-shadow: inset 0 -2px 5px #B9B9B9;
}

/* Poster profile block
----------------------------------------*/
.postprofile {
	border-color: #A9B8C2;
	color: #666666;
}

.subsilver .postprofile {
	border-color: #A9B8C2;
}

.postprofile strong {
	color: #000000;
}

dd.profile-warnings {
	color: #BC2A4D;
}

/* Post-profile user name */
.subsilver .author-container,
.subsilver .search .postprofile dt.author {
	border-bottom-color: #A9B8C2;
}

/* Topic review panel
----------------------------------------*/
.review {
	background-color: #006699;
	background-image: url('./images/cellpic3.gif');
	border-color: #A9B8C2;
	color: #FFA34F;
}

.review a {
	color: #FFA34F;
}

.topicreview .post {
	border-color: #A9B8C2;
}

/*
--------------------------------------------------------------
Colours and backgrounds for buttons.css
-------------------------------------------------------------- */
.button {
	border-color: #005C8B;
	background-color: #F9F9F9;
	background-image: -moz-linear-gradient(top, #FDFDFD, #CDCFD1);
	background-image: -webkit-linear-gradient(top, #FDFDFD, #CDCFD1);
	background-image: -o-linear-gradient(top, #FDFDFD, #CDCFD1);
	background-image: linear-gradient(to bottom, #FDFDFD, #CDCFD1);
	box-shadow: 0 0 0 1px #F4F4F4 inset;
	-webkit-box-shadow: 0 0 0 1px #F4F4F4 inset;
	color: #E5801C;
}

.action-bar > .button:first-letter,
.jumpbox > .button:first-letter {
	color: #005C8B;
}

.button:hover, .button:focus,
.dropdown-visible .dropdown-select {
	border-color: #005C8B;
	background-color: #EFEFEF;
	background-image: -moz-linear-gradient(top, #CDCFD1, #FDFDFD);
	background-image: -webkit-linear-gradient(top, #CDCFD1, #FDFDFD);
	background-image: -o-linear-gradient(top, #CDCFD1, #FDFDFD);
	background-image: linear-gradient(to bottom, #CDCFD1, #FDFDFD);
	text-shadow: 1px 1px 0 #FFFFFF, -1px -1px 0 #FFFFFF, -1px -1px 0 rgba(188, 42, 77, 0.2);
}

.button .icon,
.button-secondary {
	color: #8f8f8f;
}

.button-secondary:focus,
.button-secondary:hover{
	color: #E5801C;
}

.format-buttons .button .icon,
.format-buttons .button-secondary {
	color: #666;
}

.dropdown-visible .dropdown-select .icon,
.button:focus .icon,
.button:hover .icon,
.format-buttons .button-secondary:hover {
	color: #0A8ED0;
}

.button-search:hover,
.button-search-end:hover {
	border-color: #C7C3BF;
}

.dropdown-select {
	color: #E5801C;
}

.caret	{ border-color: #DADADA; }
.dropdown-visible .caret	{ border-color: #C7C3BF; }

.contact-icons a		{ border-color: #DCDCDC; }
.contact-icons a:hover	{ background-color: #F2F6F9; }

/* Pagination
---------------------------------------- */

.pagination li a {
	background: #ECECEC;
	filter: none;
	border-color: #A9B8C2;
	box-shadow: none;
	-webkit-box-shadow: none;
	color: #515D77;
}

.pagination li.ellipsis span {
	background: transparent;
	color: #000000;
}

.pagination li.active span {
	background: #2887B6;
	border-color: #2887B6;
	color: #FFFFFF;
}

.pagination li a:hover, .pagination li a:hover .icon, .pagination .dropdown-visible a.dropdown-trigger, .nojs .pagination .dropdown-container:hover a.dropdown-trigger {
	background: #03699C;
	border-color: #03699C;
	filter: none;
	color: #FFFFFF;
	text-shadow: none;
}

/* Search box
--------------------------------------------- */

.search-box .inputbox,
.search-box .inputbox:hover,
.search-box .inputbox:focus,
.search-box .button:hover {
	border-color: #005C8B;
}

/* Icon images
---------------------------------------- */

.contact-icon													{ background-image: url("./images/icons_contact.png"); }

/* Profile & navigation icons */
.pm-icon							{ background-position: 0 0; }
.email-icon							{ background-position: -21px 0; }
.jabber-icon						{ background-position: -80px 0; }
.phpbb_icq-icon						{ background-position: -61px 0 ; }
.phpbb_wlm-icon						{ background-position: -182px 0; }
.phpbb_aol-icon						{ background-position: -244px 0; }
.phpbb_website-icon					{ background-position: -40px 0; }
.phpbb_youtube-icon					{ background-position: -98px 0; }
.phpbb_facebook-icon				{ background-position: -119px 0; }
.phpbb_skype-icon					{ background-position: -161px 0; }
.phpbb_twitter-icon					{ background-position: -203px 0; }
.phpbb_yahoo-icon					{ background-position: -224px 0; }

/* Forum icons & Topic icons */
.global_read						{ background-image: url("./images/announce_read.gif"); }
.global_read_mine					{ background-image: url("./images/announce_read_mine.gif"); }
.global_read_locked					{ background-image: url("./images/announce_read_locked.gif"); }
.global_read_locked_mine			{ background-image: url("./images/announce_read_locked_mine.gif"); }
.global_unread						{ background-image: url("./images/announce_unread.gif"); }
.global_unread_mine					{ background-image: url("./images/announce_unread_mine.gif"); }
.global_unread_locked				{ background-image: url("./images/announce_unread_locked.gif"); }
.global_unread_locked_mine			{ background-image: url("./images/announce_unread_locked_mine.gif"); }

.announce_read						{ background-image: url("./images/announce_read.gif"); }
.announce_read_mine					{ background-image: url("./images/announce_read_mine.gif"); }
.announce_read_locked				{ background-image: url("./images/announce_read_locked.gif"); }
.announce_read_locked_mine			{ background-image: url("./images/announce_read_locked_mine.gif"); }
.announce_unread					{ background-image: url("./images/announce_unread.gif"); }
.announce_unread_mine				{ background-image: url("./images/announce_unread_mine.gif"); }
.announce_unread_locked				{ background-image: url("./images/announce_unread_locked.gif"); }
.announce_unread_locked_mine		{ background-image: url("./images/announce_unread_locked_mine.gif"); }

.forum_link							{ background-image: url("./images/forum_link.gif"); }
.forum_read							{ background-image: url("./images/forum_read.gif"); }
.forum_read_locked					{ background-image: url("./images/forum_read_locked.gif"); }
.forum_read_subforum				{ background-image: url("./images/forum_read_subforum.gif"); }
.forum_unread						{ background-image: url("./images/forum_unread.gif"); }
.forum_unread_locked				{ background-image: url("./images/forum_unread_locked.gif"); }
.forum_unread_subforum				{ background-image: url("./images/forum_unread_subforum.gif"); }

.sticky_read						{ background-image: url("./images/sticky_read.gif"); }
.sticky_read_mine					{ background-image: url("./images/sticky_read_mine.gif"); }
.sticky_read_locked					{ background-image: url("./images/sticky_read_locked.gif"); }
.sticky_read_locked_mine			{ background-image: url("./images/sticky_read_locked_mine.gif"); }
.sticky_unread						{ background-image: url("./images/sticky_unread.gif"); }
.sticky_unread_mine					{ background-image: url("./images/sticky_unread_mine.gif"); }
.sticky_unread_locked				{ background-image: url("./images/sticky_unread_locked.gif"); }
.sticky_unread_locked_mine			{ background-image: url("./images/sticky_unread_locked_mine.gif"); }

.topic_moved						{ background-image: url("./images/topic_moved.gif"); }
.pm_read,
.topic_read							{ background-image: url("./images/topic_read.gif"); }
.topic_read_mine					{ background-image: url("./images/topic_read_mine.gif"); }
.topic_read_hot						{ background-image: url("./images/topic_read_hot.gif"); }
.topic_read_hot_mine				{ background-image: url("./images/topic_read_hot_mine.gif"); }
.topic_read_locked					{ background-image: url("./images/topic_read_locked.gif"); }
.topic_read_locked_mine				{ background-image: url("./images/topic_read_locked_mine.gif"); }
.pm_unread,
.topic_unread						{ background-image: url("./images/topic_unread.gif"); }
.topic_unread_mine					{ background-image: url("./images/topic_unread_mine.gif"); }
.topic_unread_hot					{ background-image: url("./images/topic_unread_hot.gif"); }
.topic_unread_hot_mine				{ background-image: url("./images/topic_unread_hot_mine.gif"); }
.topic_unread_locked				{ background-image: url("./images/topic_unread_locked.gif"); }
.topic_unread_locked_mine			{ background-image: url("./images/topic_unread_locked_mine.gif"); }

/*
--------------------------------------------------------------
Colours and backgrounds for cp.css
-------------------------------------------------------------- */
form#viewprofile {
	border-color: #A9B8C2;
}

form#viewprofile .left-box.profile-details, form#viewprofile .column2 {
	border-color: #A9B8C2;
}


form#viewprofile h3 {
	background-color: #C7D0D7;
	background-image: url('./images/cellpic1.gif');
	border-bottom-color: #A9B8C2;
	border-top-color: #A9B8C2;
	color: #323D4F;
}

/* Main CP box
----------------------------------------*/

.panel-container h3, .panel-container hr, #cp-menu hr {
	border-color: #A4B3BF;
}

.panel-container .panel li.row:last-child {
	border-bottom-color: #B5C1CB;
}

ul.cplist {
	border-top-color: #B5C1CB;
}

.panel-container .panel li.header dd, .panel-container .panel li.header dt {
	color: #323D4F;
}

.panel-container table.table1 thead th {
	color: #FFA34F;
	border-bottom-color: #A9B8C2;
}

.panel-container table.table1 thead th.cat {
	color: #323D4F;
}

.cp-main .pm-message {
	border-color: #DBDEE2;
	background-color: #FFFFFF;
}

/* MCP Specific tweaks */
.postbody p.author.background {
	background: #ECECEC;
}

.tabs-container {
	background: #ECECEC;
	border-color: #A9B8C2;
}

.tabs-container h2 a {
	color: #FFA34F;
}

/* CP tabbed menu
----------------------------------------*/
.tabs {
	background-color: #C7D0D7;
	background-image: url('./images/cellpic1.gif');
	border-color: #A9B8C2;
}

.tabs .tab > a {
	border-color: #A9B8C2;
	color: #536482;
}

.tabs .tab > a:hover {
	background: #C1CAD2;
	color: #D31141;
}

.tabs .activetab > a,
.tabs .activetab > a:hover {
	background: #ECECEC;
	box-shadow: 0 1px 0 #ECECEC;
	color: #333333;
}

.tabs .activetab > a:hover {
	color: #000000;
}

/* Mini tabbed menu used in MCP
----------------------------------------*/
.minitabs {
	background-color: #C7D0D7;
	background-image: url('./images/cellpic1.gif');
}

.minitabs .activetab > a,
.minitabs .activetab > a:hover {
	background-color: #C8D1D7;
	color: #000000;
}

/* Responsive tabs
----------------------------------------*/
.responsive-tab .responsive-tab-link:before {
	border-color: #536482;
}

.responsive-tab .responsive-tab-link:hover:before {
	border-color: #D31141;
}

/* UCP navigation menu
----------------------------------------*/

/* Container for sub-navigation list */
.navigation ul {
	border-color: #A9B8C2;
}

.navigation li.active {
	border-color: #A9B8C2;
}

/* Link styles for the sub-section links */
.navigation a {
	color: #006597;
	background: #DCE1E5;
	border-color: #A9B8C2;
}

.navigation a:hover {
	background: #ECECEC;
	color: #D46400;
}

.navigation .active-subsection a {
	background: #ECECEC;
	color: #000000;
}

.navigation .active-subsection a:hover {
	color: #000000;
}

/* Preferences pane layout
----------------------------------------*/
.cp-main h2 {
	background-color: #006699;
	background-image: url('./images/cellpic3.gif');
	border-color: #A9B8C2;
	color: #FFA34F;
}

.cp-main form > .panel, .ucp-panel {
	border-color: #A9B8C2;
}

.panel-container h2 {
	color: #333333;
}

.panel-container.cp-main h2 {
	color: #FFA34F;
}

.cp-main .pm {
	background-color: #DCE1E5;
}

/* Friends list */
dl.mini dt {
	background-color: #006699;
	background-image: url('./images/cellpic3.gif');
	border-color: #A9B8C2;
	color: #FFA34F;
}

dl.mini dd {
	color: #006597;
	background: #DCE1E5;
	border-bottom-color: #A9B8C2;
	border-right-color: #A9B8C2;
}

/* PM Styles
----------------------------------------*/
/* PM Message history */
.current {
	color: #000000 !important;
}

/* PM marking colours */
.pmlist li.pm_message_reported_colour, .pm_message_reported_colour {
	border-left-color: #BC2A4D;
	border-right-color: #BC2A4D;
}

.pmlist li.pm_marked_colour {
	box-shadow: inset 3px 0 0 0 #FF6600;
}

.pmlist li.pm_replied_colour {
	box-shadow: inset 3px 0 0 0 #A9B8C2;
}

.pmlist li.pm_friend_colour {
	box-shadow: inset 3px 0 0 0 #5D8FBD;
}

.pmlist li.pm_foe_colour {
	box-shadow: inset 3px 0 0 0 #000000;
}

.pm_marked_colour {
	border-color: #FF6600;
}

.pm_replied_colour {
	border-color: #A9B8C2;
}

.pm_friend_colour {
	border-color: #5D8FBD;
}

.pm_foe_colour {
	border-color: #000000;
}

/* Avatar gallery */
.gallery label {
	background: #FFFFFF;
	border-color: #CCC;
}

.gallery label:hover {
	background-color: #EEE;
}

/*
--------------------------------------------------------------
Colours and backgrounds for forms.css
-------------------------------------------------------------- */

#qr_postform h2, #postingbox h3 {
	background-color: #006699;
	background-image: url('./images/cellpic3.gif');
	color: #FFA34F;
}

/* Options panel */
#options-panel, #attach-panel, #poll-panel,
#options-panel p, #attach-panel p:last-of-type, #poll-panel p {
	border-color: #A9B8C2;
}

.panel-submit {
	border-color: #A9B8C2;
}

/* General form styles
----------------------------------------*/
select {
	border-color: #666666;
	background-color: #FAFAFA;
	color: #000;
}

label {
	color: #425067;
}

option.disabled-option {
	color: graytext;
}

/* Definition list layout for forms
---------------------------------------- */
dd label {
	color: #333;
}

fieldset.fields1 hr.dashed, fieldset.fields2 hr.dashed {
	border-color: #A9B8C2;
}

/* Submit button fieldset */
fieldset.submit-buttons {
	background-color: #C7D0D7;
	background-image: url('./images/cellpic1.gif');
	border-color: #A9B8C2;
}

/* Hover effects */
fieldset dl:hover dt label {
	color: #000000;
}

fieldset.fields2 dl:hover dt label {
	color: inherit;
}

/* Quick-login on index page */
form.headerspace {
	border-color: #A9B8C2;
}

form.headerspace h3 {
	background-color: #C7D0D7;
	background-image: url('./images/cellpic1.gif');
	border-bottom-color: #A9B8C2;
	color: #323D4F;
}

fieldset.quick-login {
	background-color: #ECECEC;
}

fieldset.quick-login input.inputbox {
	background-color: #F2F3F3;
}

/* Buttons used in the editor */
#format-buttons,
#register-and-translit {
	border-color: #A9B8C2;
	
}

/* Posting page styles
----------------------------------------*/
/* Main message box */
.message-box textarea {
	color: #333333;
}

.message-box textarea.drag-n-drop {
	outline-color: rgba(102, 102, 102, 0.5);
}

.message-box textarea.drag-n-drop-highlight {
	outline-color: rgba(17, 163, 234, 0.5);
}

/* Input field styles
---------------------------------------- */
.inputbox {
	background-color: #FFFFFF;
	border-color: #B4BAC0;
	color: #333333;
}

.inputbox:-moz-placeholder {
	color: #333333;
}

.inputbox::-webkit-input-placeholder {
	color: #333333;
}

.inputbox:hover {
	border-color: #11A3EA;
}

.inputbox:focus {
	border-color: #11A3EA;
	color: #0F4987;
}

.inputbox:focus:-moz-placeholder {
	color: transparent;
}

.inputbox:focus::-webkit-input-placeholder {
	color: transparent;
}


/* Form button styles
---------------------------------------- */

a.button1, input.button1, input.button3, a.button2, input.button2 {
	color: #333;
	background-color: #ECECEC;
}

a.button1, input.button1 {
	border-color: #666666;
}

input.button3 {
	background-image: none;
}

/* Alternative button */
a.button2, input.button2, input.button3 {
	border-color: #666666;
}

/* <a> button in the style of the form buttons */
a.button1, a.button2 {
	color: #000000;
}

/* Hover states */
a.button1:hover, input.button1:hover, a.button2:hover, input.button2:hover, input.button3:hover {
	border-color: #BC2A4D;
	color: #BC2A4D;
}

/* Focus states */
input.button1:focus, input.button2:focus, input.button3:focus {
	border-color: #11A3EA;
	color: #0F4987;
}

input.search {
	background-image: url("./images/icon_textbox_search.gif");
}

input.disabled {
	color: #666666;
}

/* Search page
--------------------------------------------- */
.search-body h3 {
	background-color: #006699;
	background-image: url('./images/cellpic3.gif');
	border-color: #A9B8C2;
	color: #FFA34F;
}

.search-body fieldset {
	border-color: #A9B8C2;
}

/* jQuery popups
---------------------------------------- */
.phpbb_alert {
	background-color: #FFFFFF;
	border-color: #999999;
}
.phpbb_alert .alert_close {
	background-image: url("./images/alert_close.png");
}
.darken {
	background-color: #000000;
}

.loading_indicator {
	background-color: #000000;
	background-image: url("./images/loading.gif");
}

.dropdown-extended ul li {
	border-top-color: #B9B9B9;
}

.dropdown-extended ul li:hover {
	background-color: #ECECEC;
	color: #000000;
}

.dropdown-extended .header {
	color: #FFA34F;
}

.dropdown-extended .footer {
	color: #B9B9B9;
}

.dropdown-extended .footer {
	border-top-style: solid;
	border-top-width: 1px;
}

.dropdown-extended .header {
	background-color: #006699;
	background-image: url('./images/cellpic3.gif');
}

.dropdown-extended .header .header_settings a {
	color: #FFA34F;
}

.dropdown-extended .header .header_settings a:hover {
	color: #FFBD82;
}

.dropdown .pointer {
	border-color: #B9B9B9 transparent;
}

.dropdown .pointer-inner {
	border-color: #FFF transparent;
}

.dropdown-extended .pointer, .dropdown-extended .pointer-inner {
	border-color: #418AAF transparent;
}

ul.linklist li.responsive-menu a.responsive-menu-link:before {
	border-color: #105289;
}

ul.linklist li.responsive-menu a.responsive-menu-link:hover:before, ul.linklist li.responsive-menu.visible a.responsive-menu-link:before {
	border-color: #D31141;
}

.dropdown .dropdown-contents {
	background: #fff;
	border-color: #A9B8C2;
	box-shadow: 1px 3px 5px rgba(0, 0, 0, 0.2);
}

.dropdown-up .dropdown-contents {
	box-shadow: 1px 0 5px rgba(0, 0, 0, 0.2);
}

.dropdown li, .dropdown li li {
	border-color: #DCDCDC;
}

.dropdown li.separator {
	border-color: #DCDCDC;
}

/* Notifications
---------------------------------------- */

.notification_list p.notification-time {
	color: #4C5D77;
}

li.notification-reported strong, li.notification-disapproved strong {
	color: #D31141;
}
